body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    font-size: 0;
}

.main {
    background-image: url('../gallery/bike3.png');
    background-size: cover;
    background-position: bottom;
    height: 100vh;
    position: relative;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.header li {
    display: inline-block;
}

.header a {
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    color: black;
    margin: auto 25px;
    color: #888;
    transition: .5s;
}

.header a:hover {
    color: #5fc49f;
    transition: .5s;
}

.header img {
    margin: 25px auto;
    vertical-align: middle;
}

.header .fa {
    display: none;
}

.section {
    background-color: ghostwhite;
    padding: 75px 0;
}

.section h2 {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.section p {
    width: 60%;
    margin: auto;
    font-size: 16px;
    color: #888;
    line-height: 24px;
    font-weight: 300;
    margin: 15px auto;
    font-weight: 400;
}

.gallery .left {
    width: 65%;
    display: inline-block;
}

.gallery .right {
    width: 35%;
    display: inline-block;
    position: relative;
}

.section2 img {
    width: 100%;
}

.gallery2 .left {
    width: 35%;
    display: inline-block;
    position: relative;
}

.gallery2 .right {
    width: 65%;
    display: inline-block;
}

.gallery3 .middle {
    width: 40%;
    display: inline-block;
    position: relative;
}

.gallery, .gallery2, .gallery3 {
    width: 100%;
}

.gallery3 .left {
    width: 30%;
    display: inline-block;
}

.gallery3 .right {
    width: 30%;
    display: inline-block;
}

.desc {
    margin: auto 5%;
}

.fa {
    font-size: 30px;
    color: #5fc49f;
    margin: 10px auto;
}

.desc h2 {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 18px;
}

.desc p {
    font-size: 16px;
    color: #888;
    text-align: center;
    line-height: 24px;
    font-weight: 400;
    margin: 10px auto;
}

.line {
    width: 10%;
    border: 1px solid #E8E8E8;
    margin: 20px auto;
}

.gallery .right .triangle, .gallery3 .middle .triangle {
        position: absolute;
        left: 50%;
        width: 0;
        height: 0;
        margin-left: -8px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-top: 8px solid white;
}

.gallery2 .left .triangle {
        position: absolute;
        right: 50%;
        width: 0;
        height: 0;
        margin-right: -8px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-top: 8px solid white;
}
